{% extends "base.html" %}

{% block content %}
<div class="hello">
    <h1>Witaj na stronie domowej</h1>
    {% if user.is_authenticated %}
        <div>
            Cześć, {{ user.username }}!
            <p><a href="{% url 'logout' %}">Wyloguj się</a></p>
        </div>
    {% else %}
        <div>
            <p>Nie jesteś zalogowany</p>
            <a href="{% url 'login' %}">Zaloguj się</a>
        </div>
    {% endif %}
</div>
{% endblock content %}